#u65951-10
{
	position: relative;
}

#u65951-10_img
{
	display: block;
	vertical-align: top;
}

#u65944-5,#u65945-5,#u67511-5,#u65947-5,#u65948-5,#u65949-5,#u65950-5
{
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u67511,#u65947,#u65948,#u65949,#u65950
{
	letter-spacing: 0px;
}

#u65952
{
	border-style: solid;
	border-color: #2B292E;
	background-color: #2B292E;
	position: relative;
	border-width: 1px 0px 0px;
}

#u65955-3,#u65955-4
{
	color: #7F7F7F;
}

#u65955-9,#u65955-10
{
	font-size: 14px;
}

#u65957-3
{
	line-height: 29px;
}

#u65957-4
{
	font-size: 14px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 17px;
}

#u65957-79,#u65957-99
{
	color: #989898;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65957-115
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u65957-92,#u65957-95,#u65957-96,#u65957-102,#u65957-105,#u65957-108,#u65957-111,#u65957-121,#u65957-124
{
	color: #989898;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u65957-132,#u65953-114
{
	background-color: transparent;
	position: relative;
}

#u65957-11,#u65957-118,#u65953-5
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65953-3
{
	color: #150000;
	line-height: 17px;
}

#u65953-4
{
	color: #7F7F7F;
	line-height: 17px;
}

#u65957-6,#u65957-7,#u65953-6,#u65953-7,#u65953-8
{
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u65953-16,#u65953-20,#u65953-27,#u65953-43,#u65953-47,#u65953-72,#u65953-82
{
	font-size: 14px;
	color: #989898;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 17px;
}

#u65957-5,#u65953-23,#u65953-33,#u65953-36,#u65953-39,#u65953-50,#u65953-53,#u65953-68,#u65953-79,#u65953-85,#u65953-88,#u65953-94,#u65953-97
{
	font-size: 24px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65953-13,#u65953-17,#u65953-21,#u65953-24,#u65953-31,#u65953-34,#u65953-37,#u65953-40,#u65953-44,#u65953-48,#u65953-51,#u65953-54,#u65953-57,#u65953-60,#u65953-62,#u65953-65,#u65953-66,#u65953-69,#u65953-75,#u65953-77,#u65953-80,#u65953-83,#u65953-86,#u65953-92,#u65953-95
{
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 17px;
}

#u65953-11,#u65953-98
{
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u65953-103
{
	font-size: 24px;
	line-height: 29px;
	color: #989898;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u65957-8,#u65957-12,#u65957-18,#u65957-39,#u65957-42,#u65957-45,#u65957-48,#u65957-51,#u65957-54,#u65957-57,#u65957-60,#u65957-63,#u65957-66,#u65957-69,#u65957-72,#u65957-75,#u65957-76,#u65957-114,#u65957-127,#u65957-130,#u65953-12,#u65953-106,#u65953-109
{
	font-size: 14px;
	color: #989898;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u65953-112
{
	font-size: 24px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65953-110
{
	font-size: 14px;
	line-height: 17px;
}

#u65955-2,#u65955-13,#u65954-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65954-3,#u65954-4
{
	line-height: 17px;
}

#u65955-14,#u65955-81,#u65955-87,#u65955-150,#u65955-152,#u65954-13
{
	font-size: 14px;
	color: #989898;
}

#u65955-154,#u65954-53,#u75384-63
{
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u65954-12,#u75384-3,#u75384-24,#u75384-45
{
	color: #989898;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u65955,#u65955-11,#u65957-9,#u65957-77,#u65957-97,#u65957-116,#u65953,#u65954,#u65954-10,#u75384,#u75384-22,#u75384-43
{
	font-size: 24px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	line-height: 29px;
}

#u65955-7,#u65954-17,#u65954-16,#u65954-23,#u65954-26,#u65954-38,#u65954-36,#u65954-42,#u65954-50,#u65954-51,#u75384-20,#u75384-21,#u75384-27,#u75384-36,#u75384-42,#u75384-48,#u75384-57,#u75384-60,#u75384-58,#u75384-61
{
	color: #989898;
}

#u65956-9
{
	background-color: transparent;
	text-align: center;
	color: #989898;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

